## libmoox-thunking-perl 0.08

=== debian/changelog ===
libmoox-thunking-perl (0.08-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:55:05 +0000

libmoox-thunking-perl (0.08-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 16:43:03 +0100

libmoox-thunking-perl (0.08-2) unstable; urgency=medium

  * No-changes source-only upload to unstable.

 -- Andrius Merkys <merkys@debian.org>  Sun, 28 Feb 2021 06:41:15 -0500

libmoox-thunking-perl (0.08-1) unstable; urgency=low

  * Initial release (Closes: #982378).

 -- Andrius Merkys <merkys@debian.org>  Tue, 9 Feb 2021 04:26:19 -0500
