=== debian/control ===
Source: libmoox-thunking-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libmoo-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtype-tiny-perl <!nocheck>,
 perl,
Standards-Version: 4.6.0
Homepage: https://metacpan.org/release/MooX-Thunking
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-thunking-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-thunking-perl.git

Package: libmoox-thunking-perl
Architecture: all
Depends:
 libmoo-perl,
 libtype-tiny-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Allow Moo attributes to be "thunked"
 MooX::Thunking is a Moo extension allowing another value for the "is" parameter
 to "has" in Moo: "thunked". If used, this will allow you to transparently
 provide either a real value for the attribute, or a "CodeLike" in
 Types::TypeTiny that when called will return such a real value.
