=== debian/watch ===
version=4
https://metacpan.org/release/MooX-Thunking   .*/MooX-Thunking-v?@ANY_VERSION@@ARCHIVE_EXT@$
